$(document).ready(function () {

$('body').bind('cut copy paste', function (e) {
e.preventDefault();
});


$("body").on("contextmenu",function(e){
return false;
});

$('img').on('dragstart', function(event) { event.preventDefault(); });


});

document.onkeydown = function (event)
{
event = (event || window.event);
if (event.keyCode == 123 || event.keyCode == 18)
{
return false;
}
}

$('#smartwizard').smartWizard({
selected: 0,
theme: 'dots',
transitionEffect: 'fade',
showStepURLhash: false,
autoAdjustHeight: true,
toolbarSettings:{toolbarPosition:"both"},
cycleSteps: false,
anchorSettings: {
anchorClickable: true,
enableAllAnchors: true,
markDoneStep: true,
enableAnchorOnDoneStep: true
}


});
